@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/*구조변경*/
body.main{padding-top:0 !important;}
.wrap_header{background:rgba(36,49,76,0.8);}
.wrap_header .head_logo a span{color:#FFF;}
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}
@media all and (min-width:1025px) {
  .wrap_header .head_navi nav .a_1{color:#FFF;}
}

/*메인****************************************/
.banner_1_1 {background: url(/sites/info/images/main/ban_1_bg.jpg) no-repeat center;}
.banner_1_2 {background: url(/sites/info/images/main/ban_2_bg.jpg) no-repeat center;}

/*서브비주얼****************************************/
.eQ01 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_48.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_36.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_37.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_41.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top;}


/*HSD************************************************************/
.hsdTitle h3{font-size:24px;}
.hsdTitle p{margin-top:20px;line-height:1.8;}

.hsdCon{display:flex;align-items:center;}
.hsdCon .img{width:140px;height:140px;text-align:center;display:flex;align-items:center;}
.hsdCon ul{width:calc(100% - 160px);margin-left:40px;box-sizing:border-box;}
.hsdCon li{padding:20px 0;width:100%;border-bottom:1px solid #DDD;}
.hsdCon dl{display:flex;align-items:center;}
.hsdCon dt{width:200px;color:#1a1a1a;font-weight:500;}
.hsdCon dd{width:calc(100% - 200px);box-sizing:border-box;margin-left:20px;position:relative;}
.hsdCon li:first-child dt{font-size:25px;color:#151515;}
.hsdCon li:first-child dt span{font-size:18px;display:inline-block;color:#666;margin-left:10px;}
.hsdCon li:first-child dd:before{content:"";display:inline-block;width:14px;height:10px;background:url(/sites/info/images/sub/con_info_icon_mail.png) no-repeat left top;padding-left:15px;}
@media all and (max-width:768px) {
  .hsdCon dl{display:block;}
  .hsdCon dt{width:100%;}
  .hsdCon dd{width:100%;margin-left:0;margin-top:10px;}
}
@media all and (max-width:420px) {
  .hsdCon{display:block;}
  .hsdCon ul{width:100%;margin-left:0;}
  .hsdCon .img{display:block;width:100%;}
  .hsdCon dt, .hsdCon dd{text-align:center}
}

/*학생서비스************************************************************/
.studentService_1{padding:10px 40px;text-align:center;}
.studentService_1 h3{font-size:24px;color:#FFF;box-sizing:border-box;border-radius:10px;padding:20px 0 ;background:url(/sites/style_guide/images/common/pattern_2.png) center;margin-bottom:40px;}
.studentService_1 .item_1{font-size:24px;font-weight:400;}
.studentService_1 .item_2{display:block;margin:10px auto;}

.studentService_2{box-sizing:border-box;border:1px solid #DDD;border-radius:15px;padding:40px;}
.studentService_2 ul{display:flex;width:100%;margin:0 auto;}
.studentService_2 li{width:calc(33% - 30px);margin-right:20px;}
.studentService_2 li:last-child{margin-right:0;}
.studentService_2 dl{box-sizing:border-box;padding:10px;}
.studentService_2 dt{text-align:center;padding:10px;color:#FFF;background:#1c63dc;font-size:22px;font-weight:500;}
.studentService_2 dd{text-align:center;padding:10px;margin-top:15px;}
.studentService_2 dd span{display:block;margin:5px auto 0 auto;}

.studentService_3{display:flex;align-items:center;width:80%;margin:0 auto;}
.studentService_3 > div{width:50%;}
.studentService_3 .con h3{font-size:34px;padding-top:30px;position:relative;margin-bottom:20px;}
.studentService_3 .con h3:before{content:"";width:46px;height:6px;background:#0256d3;position:absolute;top:0;left:0;}
.studentService_3 .con p span{display:block;}
.studentService_3.item_1 .img, .studentService_3.item_3 .img{text-align:right;padding-left:60px;background-repeat:no-repeat;background-position:30% center;}
.studentService_3.item_2 .img, .studentService_3.item_4 .img{text-align:left;padding-right:60px;background-repeat:no-repeat;background-position:70% center;}
.studentService_3.item_1 .img{background-image:url(/sites/info/images/sub/con_info_02_bg_01.png);}
.studentService_3.item_2 .img{background-image:url(/sites/info/images/sub/con_info_02_bg_02.png);}
.studentService_3.item_3 .img{background-image:url(/sites/info/images/sub/con_info_02_bg_03.png);}
.studentService_3.item_4 .img{background-image:url(/sites/info/images/sub/con_info_02_bg_04.png);}

.studentService_4 img{display:block;margin:0 auto 40px auto;}
.studentService_4 h3{text-align:center;font-size:34px;font-weight:600;margin-bottom:10px;}
.studentService_4 p{text-align:center;}
@media all and (max-width:768px) {
  .studentService_1{padding:10px 0;}
  .studentService_2{border:0;padding:20px 0;}
  .studentService_2 ul{display:block;}
  .studentService_2 li{width:100%;margin-right:20px;margin-bottom:20px;text-align:center;}
  .studentService_2 dd span{display:inline-block;margin-top:0;}
  .studentService_3.item_1 .img, .studentService_3.item_3 .img{text-align:center;padding-left:0}
  .studentService_3.item_2 .img, .studentService_3.item_4 .img{text-align:center;padding-right:0;}
  .studentService_3.item_1 .img, .studentService_3.item_2 .img, .studentService_3.item_3 .img, .studentService_3.item_4 .img{background-image:none;}
}
@media all and (max-width:420px) {
  .studentService_3{display:block;}
  .studentService_3 > div{width:100%;}
  .studentService_3 .img{display:none;}
  .studentService_3 .con h3{font-size:26px;}
  .studentService_3 .con p span{display:inline;}
}

.iC_info_1 {background-image: url(/sites/info/images/sub/icon_intranet.png);}
.iC_info_2 {background-image: url(/sites/info/images/sub/icon_webhard.png);}

/*주소록*/
.box_iC.addressBook{background: url(/sites/info/images/sub/con_info_addr_bg.png) no-repeat right top;padding-bottom: 110px;}
.imgText.addrBook .img{width:35%;}
.imgText.addrBook .img img{border-radius:20px;}
.imgText.addrBook .con p.title{font-size:30px;margin-top: 50px;font-weight: 500;}
.imgText.addrBook .con p.text{margin-top: 30px;font-size: 20px;padding: 0 20px 0 0;}
@media all and (max-width:768px) {
.box_iC.addressBook{background:none;padding-bottom:10px;}
  .imgText.addrBook .img{width:100%;}
}